/*
Theme Name:     Kleo Child
Theme URI:
Description:    Proactive Theme
Author:         t8
Author URI:     https://rebrand.co.nz
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout,
custom-menu, featured-images, post-formats, sticky-post,
translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Dominant Styles (Overrides other style sheets)
*/

/* Reusable Classes */

.whiteback form .input-group {
	background-color:#ffffff !important;
}

a.redlink, a.vc_btn3-color-grey {
	color:#ed2247 !important;
	background-color:#efefef !important;
}



/* MOBILE */

@media only screen and (max-width: 349px) {
ul#menu-topmenu, .mobilehide {
		display:none !important;
	}
	
	section.breadcrumbs-container {
		display:none !important;
	}
}

@media only screen and (min-width: 350px) and (max-width: 992px) {

div#top-social, .mobilehide {
		display:none !important;
	}

.social-header {
    position: fixed !important;
    width: 100% !important;
    display: block;
    margin-bottom: 10px !important;
    height:37px
}
ul#menu-topmenu {
	height:37px !important;
}
	
	.kleo-main-header.header-scrolled {
    margin-top: 37px !important;
}

div#undefined-sticky-wrapper { margin-top: 35px; }
	
div#main {
	border-top: 1px solid #e5e5e5 !important;
}

div#footer ul {
	margin-left:40%;
	}
	
div#custom_html-2 {
	min-width:330px !important;
	margin:bottom:-120px !important;
	margin-left:-33px !important;
	margin-right:-30px !important;
	margin-bottom:-40px !important;
	}
	
	div.breadcrumb {
		display:none !important;
	}
	
	p.page-info {
		text-align:center !important;
	}
}

/* Mobile Side Menu */

ul.offcanvas-menu li a {
	font-family:montserrat;
	font-weight:600;
}

div.offcanvas-before {
	height:60px;
}

/* GLOBAL */

span.delete {display:none !important;}
.redbackground {background-color:#ed2247 !important;}

div#main {
	border-top: 2px solid #e5e5e5;
}

form.searchform div.input-group {
	border-color:#a7a7a7 !important
}

/* PROACTIVE FONTS */ 

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color:#ed2247 !important;
}

a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color:#fec240 !important;
}


h3, h3.post-title {
	margin-bottom:0 !important;
}

span.file_item {padding-bottom:24px !important;}
abbr {color:#666666; background-color:transparent !important; min-width:800px !important;}
div.hr-title {border-top-style: none !important;}


/* PROACTIVE CLIENT PORTAL */ 
wpc_client_client_pages strong  {margin-bottom:8px !important;}


/* SHOP */ 
form.woocommerce-ordering {display:none;}
p.buttons a {background-color:#666666 !important; color:#FFFFFF !important;}
p.buttons a:hover {background-color:#A1DBE3 !important;}
/* div.wc-proceed-to-checkout {display:none !important;} */

/* TOP MENU */

ul#menu-topmenu {
	display: flex;
	float:right !important;
	height:38px;
}

div.social-header div.container {
	text-align:right !important;
	margin-right:0 !Important;
	border-bottom-style: none !important;
    border-bottom-width: 0 !important;
	padding: 0 0 0 0 !important;
	height:37px !important;
}

div.header-color {
	background-color:#ED1845 !important;
}

div.top-bar a, div.top-bar-flex a {
	color:#FFFFFF !important;
	font-size:11px !important;
	font-weight:bold !important;
}

li.menu-item-17217, li.menu-item-17217 a, li#menu-item-17217, li#menu-item-17217 a {background-color:#F05A67 !important; color:#ffffff !important;}
li.menu-item-17217 a:hover, li#menu-item-17217 a:hover {background-color:#F05A67 !important; color:#ffffff !important;}

li#menu-item-17216, li#menu-item-17216 a {background-color:#61c8d4 !important; color:#ffffff !important;}
li#menu-item-17216 a:hover {background-color:#61c8d4 !important; color:#ffffff !important;}

li.menu-item-17215, li.menu-item-17215 a, li#menu-item-17215, li#menu-item-17215 a {background-color:#fec340 !important; color:#ffffff !important;}
li.menu-item-17215 a:hover, li#menu-item-17215 a:hover {background-color:#fec340 !important; color:#ffffff !important;}

li#menu-item-17214, li#menu-item-17214 a {background-color:#83828f !important; color:#ffffff !important;}
li#menu-item-17214 a:hover {background-color:#83828f !important; color:#ffffff !important;}

/* PRIMARY MENU */

#menu-primary-menu.nav.navbar-nav li:hover ul {
left:auto;
right:0;
margin-right:-10px;
}

/* POST FORMAT COLORS */

.masonry-listing .format-standard .post-title {
border-left: 3px solid #FEC240 !important;
}
.masonry-listing .format-video .post-title {
border-left: 3px solid #FEC240 !important;
}
.masonry-listing .format-image .post-title {
border-left: 3px solid #FEC240 !important;
}

/* COLLAPSE PLUGIN */

/* Links */
a.bg-showmore-plg-link {
	font-weight:700 !important;	font-size:14px !important;
}
ul li {
	text-align:left !important;
}

/* SIDEBAR */

div.sidebar-right {
	text-align:center;
}

div.sidebar-right ul li a {
    color:#ed1847 !important;
}

div.sidebar-right ul {
    list-style-type: disc !important;
	margin-bottom:20px !important;
}

/* FOOTER */

div#footer input.input-sm  {
	background-color:#efefef !important;
	border-color:#efefef !important; 
}

div#footer ul, div#footer p, div#footer img, div#footer h4, div#footer form, div#footer a.btn {
	margin-left:10%;
	margin-right:10%;
}

.caret:after {
	font-size:18px !important;
	font-weight:700 !important;
}

/* HOME PAGE */

.searchhome {
	margin-bottom: 12px !important;
}

